.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

div.dropmenudiv{
position:absolute;
top:0px;
border-bottom: 0px solid #ffffff;
border-top: 0px dotted #ffffff;
border-left: 0px dotted #ffffff;
border-right: 0px dotted #ffffff;
font-family: Verdana,Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:normal;
line-height:12px;
z-index:100;
/*background-color:#a5d084;*/
background: url(../images/bg/dropdownbg.gif) center center no-repeat;
width:180px;
visibility: hidden;
text-decoration:none;
text-align:left;
margin-top:20px;
margin-left:-40px;
background-image:none;

}


 div.dropmenudiv a:link,  div.dropmenudiv a:visited,  div.dropmenudiv a:active

{
width: auto;
display: block;
text-indent: 3px;
/*border-bottom: 1px solid #ffffff;*/ /*THEME CHANGE HERE*/
padding-left:15px;
padding-top:8px;
padding-bottom:9px;
text-decoration: none;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-size:12px;
font-weight:normal;
background: url(../images/bg/dropdownbg.gif) center center no-repeat;
color:#ffffff;
text-decoration:none;
font-style:normal;
text-align:left;

}

* html  div.dropmenudiv a,

{ /*IE only hack*/
width: 100%;

}

 div.dropmenudiv a:hover { /*THEME CHANGE HERE*/

background: url(../images/bg/dropdownbgover.gif) center center no-repeat;
color:#ffffff;
text-decoration:none;
}
 div.dropmenudiv1 a:hover { /*THEME CHANGE HERE*/

background-color:#2e4b43;
color:#ffffff;
text-decoration:none;
}
 div.dropmenudiv2 a:hover { /*THEME CHANGE HERE*/

background-color:#2e4b43;
color:#ffffff;
text-decoration:none;
}
 div.dropmenudiv3 a:hover { /*THEME CHANGE HERE*/

background-color:#2e4b43;
color:#ffffff;
text-decoration:none;
}